{
"id":"grcsbl",
"type":"bible",
"name":"Η Καινή Διαθήκη",
"nameEnglish":"SBL Greek NT",
"hasLemma":true,
"redistributable":true,
"abbr":"grcsbl",
"dir":"ltr",
"lang":"grc",
"country":"Greece",
"countries":["GR"],
"allcountries":["GR"],
"langNameEnglish":"Greek, Ancient",
"langName":"Ελληνικά",
"fontClass":"gentium_plus"
}
